singapore: the smallest big galery
home » forum » General » Singapore WP Plugin MOD to work with Wordpress 2.7

You are not logged in.

  • Index
  •  » General
  •  » Singapore WP Plugin MOD to work with Wordpress 2.7

#1 2008-12-12 14:49:30

cyberkode
Member

Singapore WP Plugin MOD to work with Wordpress 2.7

Hey everyone. I know that the Wordpress Singapore plugin has not been modified for sometime now and I keep a test version of my website just to make sure that new versions of WP does not break the plugin and render my website useless. Wordpress just released version 2.7 which includes a ton of changes to the administration UI. Upon upgrading my test instance to 2.7 I found that the links to view, edit, etc in the singapore admin panel would not work. Upon research I found that the plugin was pointing to edit.php, but it looks like 2.7 now uses tools.php. I modified the wordpress/singapore plugin to use the tools.php and it works like a charm. I must say the Singapore Admin interface looks a lot better then before.. I really wish someone would keep up development on this for I am not a dev and just simply made a change to the php file based off what I saw. I upgraded from Wordpress 2.3 to 2.7 and still have it working (originally upgraded from 2.1 to 2.3, and have had to edit my database manually to get the "auto-generated"  page created by the plugin to work. I have included a screenshot and a link to the modded plugin for anyone else out there who still uses this.

www.deadlydesigns.com/singapore_wp.zip

http://farm4.static.flickr.com/3171/3101910571_311bfbcbaa_o.png


Mike
aim / destructionkit
[url=http://www.deadlydesigns.com][/url]

Offline

 

#2 2008-12-12 15:24:37

pavian
Moderator

Re: Singapore WP Plugin MOD to work with Wordpress 2.7

Very good :-) I am very happy the plugin is being carried on and still some use to someone.

Offline

 

#3 2009-01-19 09:46:24

daniel
Member

Re: Singapore WP Plugin MOD to work with Wordpress 2.7

hello,

i try to install the plugin. no problem. but when i go to the admin panel, there is an error message:
"singapore admin_wordpress template not found"
what did i do wrong??
daniel

Offline

 

#4 2009-02-20 15:52:14

daniel
Member

Re: Singapore WP Plugin MOD to work with Wordpress 2.7

no ideas?

Offline

 

#5 2010-09-16 19:47:59

bicho44
Banned

Re: Singapore WP Plugin MOD to work with Wordpress 2.7

Anyone, have the complete plug-in? Im trying to make it work again.
Thanks in advance big_smile


Regards from Patagonia Argentina
Federico

Offline

 
  • Index
  •  » General
  •  » Singapore WP Plugin MOD to work with Wordpress 2.7